@media screen, projection {

/* ***********************************
	CORE STYLE - STANDARD ELEMENTS
*********************************** */

/* COLS */
.row{position:relative; zoom:1;}
.row:after, .row:before{clear:both; display:table; content:'';}

.col{display:inline; float:left; left:100%; position:relative; padding:0; }
ul.grid-h, ul.col, fieldset.col{display:block;}

.col-h-1 { margin:0 0 0 -100%; }
.col-h-2 { margin:0 0 0 -48.5%; }
.col-q-1 { margin:0 0 0 -100%; }
.col-q-2 { margin:0 0 0 -74.25%; }
.col-q-3 { margin:0 0 0 -48.5%; }
.col-q-4 { margin:0 0 0 -22.75%; }
.col-t-1 { margin:0 0 0 -100%; }
.col-t-2 { margin:0 0 0 -65.666%; }
.col-t-3 { margin:0 0 0 -31.333%; }

.grid-h { width:48.5%; }
.grid-q { width:22.75%; }
.grid-3q { width:74.25%; }
.grid-t { width:31.333%; }
.grid-2t { width:65.666%; }

.col-left{float:left; display:inline; width:470px;}
.col-right{float:right; display:inline; width:470px;}

.col-h-l { float:left; width:45%; }
.col-h-r { float:right; width:45%; }

#fullPage .col-left, #fullPage .col-right{width:450px;}

/* SEPARATOR */
.separator{height:1px; font-size:0px; line-height:0px; margin:20px 0; background:#b9dcff;}

/* INNER */
.inner{padding:15px 15px 2px; display:block; text-decoration:none;}
	.inner-single { border:0 !important; }
p.w-box, p.b-box, p.bb-box, p.y-box{padding:10px 15px;}

/* BLUE BORDER BOX */
.bb-box, .img-r, .img-l, blockquote, .table-wrap{background:#f1f8ff; border:1px solid #ddeeff; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
	-moz-box-shadow:0 1px 0 #c2d4e5; -webkit-box-shadow:0 1px 0 #c2d4e5; box-shadow:0 1px 0 #c2d4e5;
}

/* BLUE BOX */
.b-box{background:#ddeeff; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
.bb-box label{font-weight:bold;}
form.b-box, form .b-box{color:#004b93;}
form.b-box label, form .b-box label{font-weight:bold;}

/* LIGHT BLUE BOX */
.lb-box{background:#f8fcff; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* DARK BLUE BOX */
.db-box{background:#114e93; margin:0 0 20px; color:#fff;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* WHITE BOX */
.w-box{background:#fff; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* WHITE BORDER BOX */
.wb-box{background:#fff; border:1px solid #ddeeff; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* YELLOW BOX */
.y-box{background:#fffbc9; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* ORANGE BOX */
.o-box{background:#fdf0ca; margin:0 0 20px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

/* SHOW BOX */
.show-box .box{width:100%; overflow:hidden; zoom:1;}
.show-box .box .inner{padding:0 0 5px;}

/* IMAGES */
.img-r-std, .img-r{float:right; display:inline; margin:0 0 15px 15px;}
.img-l-std, .img-l{float:left; display:inline; margin:0 15px 15px 0;}
.img-r .inner, .img-l .inner{padding:15px; color:#333;}
.img-r img, .img-l img{display:block; margin:0 0 15px;}

/* BORDER LIST */
.bd-list{overflow:hidden; padding:0; margin:0 0 1.3em; width:100%;}
.bd-list li{vertical-align:bottom; background:none; padding:10px 5px; margin:-1px 0 0; border-top:1px solid #cae4ff;}

/* FORMS */
.fix-int{margin:4px 0 0; padding:0 22px 0 0; display:block;}
.fix-int.inline{display:inline-block; vertical-align:middle; margin:4px 0; max-width:260px; width:100%;}
.fix-int .int-text{width:100%; margin-right:-22px; padding:7px 10px 6px; color:#333; outline:none; border:1px solid #b3b3b3; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px;}
.select{width:100%; margin-right:-22px; padding:6px 5px 5px; color:#333; outline:none; border:1px solid #b3b3b3; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; margin-top:4px;}

.error .fix-int .int-text,
.error .fix-int .select{border-color:#DD0000;}

.help { display:inline-block; width:40%; max-width:220px; margin:0 0 0 -.34em; padding:0 0 0 35px; vertical-align:middle; font-size:12px; line-height:15px; color:#666; font-style:italic; }

/* IMG LABELS */
.img-labels{text-align:center;}
.img-labels label{display:inline-block; vertical-align:top; margin:0 15px; width:130px; text-align:center;}
.img-labels .img{display:block; width:100px; text-align:center; margin:10px auto;}

/* ROW LABELS */
.row-labels{line-height:2;}

/* BUTTONS */
.inline-btn{height:30px; line-height:30px; background:#fbb402 url('../img/btn/all.png?v=3') 0 0 repeat-x; display:inline-block; vertical-align:middle; text-decoration:none; cursor:pointer;
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.3); -webkit-box-shadow:0 1px 1px rgba(0,0,0,.3); box-shadow:0 1px 1px rgba(0,0,0,.3);
}
.inline-btn:hover{background:#fbb402;}
.inline-btn input, .inline-btn span{border:none; line-height:30px; height:30px; display:inline-block; vertical-align:top; font-weight:normal; color:#5e4301; text-shadow:0 1px 0 rgba(255,255,255,.43); font-size:13px; padding:0 15px; background:url('../img/btn/all.png?v=2') -5000px -5000px no-repeat; text-align:center;}

.small-btn{height:20px; line-height:20px;}
.small-btn input, .small-btn span{height:20px; line-height:20px; font-size:11px; padding:0 10px;}

.medium-btn{height:36px; line-height:36px;}
.medium-btn input, .medium-btn span{height:36px; line-height:36px; font-size:13px; padding:0 15px; font-weight:bold;}

.medium-btn.right-arrow-btn, .medium-btn.left-arrow-btn{position:relative;}
.medium-btn.right-arrow-btn:before, .medium-btn.right-arrow-btn .before, .medium-btn.left-arrow-btn:before, .medium-btn.left-arrow-btn .before{content:''; position:absolute; right:8px; top:50%; width:19px; height:16px; margin-top:-8px; background:url('../img/bg/all.png?v=2') -125px -300px no-repeat;}
.medium-btn.left-arrow-btn:before, .medium-btn.left-arrow-btn .before{right:auto; left:8px; background-position:-100px -300px;}
.medium-btn.right-arrow-btn input, .medium-btn.right-arrow-btn span{padding-right:35px;}
.medium-btn.left-arrow-btn input, .medium-btn.left-arrow-btn span{padding-left:35px;}

.big-btn{height:45px; line-height:45px;}
.big-btn input, .big-btn span{height:45px; line-height:45px; font-size:17px; padding:0 20px; font-weight:bold;}

.blue-btn{background-color:#024c93; background-position:0 -100px;}
.blue-btn:hover{background:#064e94;}
.blue-btn input, .blue-btn span{color:#fff; text-shadow:0 -1px 0 #103455;}

.green-btn{background-color:#3e9a00; background-position:0 -400px;}
.green-btn:hover{background:#3e9a00;}
.green-btn input, .green-btn span{color:#fff; text-shadow:0 -1px 0 #285e04;}

.grey-btn, .grey-btn:hover{background:#a6a6a6;}
.grey-btn input, .grey-btn span{color:#e4e4e4; text-shadow:0 -1px 0 #848484; cursor:default;}

.block-btn{display:block;}
.block-btn input, .block-btn span{display:block; width:100%; padding:0;}

.small-btn.two-rows-btn{height:38px; line-height:38px;}
.small-btn.two-rows-btn input, .small-btn.two-rows-btn span{line-height:15px; height:26px; padding:4px 15px;}

.small-btn.right-arrow-btn{position:relative;}
.small-btn.right-arrow-btn:before, .small-btn.right-arrow-btn .before{content:''; position:absolute; right:6px; top:50%; width:7px; height:6px; margin-top:-2px; background:url('../img/bg/all.png?v=2') -50px -300px no-repeat;}
.small-btn.right-arrow-btn input, .small-btn.right-arrow-btn span{padding-right:17px;}

	.button, a.button { display:inline-block; background:#3c9b01; text-align:center; text-decoration:none; box-sizing:border-box; border:0; border-bottom:3px solid #307c01; border-radius:3px; padding:3px 25px 0; height:45px; line-height:39px; font-size:18px; color:#fff; font-weight:bold; transition: background .3s ease; }
	.button:visited { color:#fff; }
	.button:hover, .button:active { background:#307c01; color:#fff; }
	.button:disabled, .button[disabled], .button:disabled:hover, .button[disabled]:hover, .button--gray, a.button--gray { background:#cdcdcd; border-bottom-color:#b1b1b1; color:#fff; }
	.button:disabled, .button[disabled] { transition:none; }
	.button--gray:hover, a.button--gray:hover { background:#b1b1b1; }

/* BUTTONS */
.buttons{margin:20px 0 40px;}

.buttons .inline-btn{line-height:39px; height:39px; background:url('../img/btn/all2.png') 0 0 no-repeat;
	-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
	-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
}
.buttons .inline-btn input, .buttons .inline-btn span{line-height:39px; height:39px; padding:0 15px 0 45px; background:url('../img/btn/all2.png') 100% -100px no-repeat; font-weight:bold;}
.buttons .l .inline-btn input, .buttons .l .inline-btn span{color:#333; text-shadow:0 1px 0 rgba(255,255,255,.43);}

.buttons .r .inline-btn{height:72px; line-height:72px; background-position:0 -200px;}
.buttons .r .inline-btn input, .buttons .r .inline-btn span{height:72px; line-height:72px; background-position:100% -300px; padding:0 65px 0 25px; font-size:16px;}

.buttons .r .green-btn{background-position:0 -800px;}
.buttons .r .green-btn input, .buttons .r .green-btn span{background-position:100% -900px; font-size:20px;}

.tb-buttons{margin:20px 0;}
.tb-buttons .inline-btn{height:39px; line-height:39px;  background:url('../img/btn/all2.png') 0 -1000px no-repeat; margin-right:8px;
	-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
	-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
}
.tb-buttons .inline-btn input, .tb-buttons .inline-btn span{line-height:39px; height:39px; padding:0 15px 0 40px; background:url('../img/btn/all2.png') 100% -500px no-repeat; font-weight:bold; position:relative; right:-8px;}
.tb-buttons .r .inline-btn{background-position:0 -1100px; height:59px; line-height:59px; margin-right:40px;}
.tb-buttons .r .inline-btn input, .tb-buttons .r .inline-btn span{background-position:100% -1200px; padding:0 50px 0 0; margin-left:-20px; right:-40px; height:59px; line-height:59px; font-size:18px; }

.tb-buttons .l .inline-btn input, .tb-buttons .l .inline-btn span{background-position:100% -100px; color:#666; }

/* PLACEHOLDER */
::-webkit-input-placeholder { color:#666; font-style:italic; }
:-moz-placeholder {	color:#666; font-style:italic; }
::-moz-placeholder { color:#666; font-style:italic; }
:-ms-input-placeholder { color:#666; font-style:italic; }

	flex {
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-align:center;
		-ms-flex-align:center;
		align-items:center;
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between;
	}
	
	}

@media only screen and (max-width: 766px) {
		.col-h-l { float:none; width:auto; }
		.col-h-r { float:none; width:auto; }

}
